This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 457620 - UI for password reset doesn't match style of app
UI for password reset doesn't match style of app
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: User Interface (Show other bugs)
4.6
All All
medium Severity low
: ---
: ---
Assigned To: Issue-Tracker Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 16:22 EDT by Mike Amburn
Modified: 2012-06-26 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 16:47:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-08-01 16:22:13 EDT
It appears the style of the password reset screen was not updated when the
overall LNF was updated.
Comment 1 Mike Amburn 2012-06-26 16:47:57 EDT
Closing my open Issue-Tracker requests.

Note You need to log in before you can comment on or make changes to this bug.